div.gallery_container.hidden {
	display:						none;
}

div.gallery_row {
	clear:							left;
}

div.gallery_image {
	float:							left;
	margin-right:					20px;
	margin-bottom:					20px;
	font-size:						0.8em;
}

div.gallery_image.last {
	margin-right:					0px;
}

div.gallery_image a, div.gallery_image img {
	display:						block;
}

div.gallery_image a img {
	border:							1px solid #666;
}

.typography ul.gallery_image_metadata {
	margin:							0px;
	padding:						0px;
	list-style-type:				none;
}

.typography ul.gallery_image_metadata li {
	margin:							0px;
	padding:						0px;
}
div.gallery_image a{
	text-decoration:				none;
	font-size:						1.2em;
	color:							#fff;
}
div.gallery_image a:hover {
	text-decoration:				none;
}

div.pagination {
	text-align:						center;
	font-size:						1em;
	padding:						20px 0px;
}
div.pagination span.current, div.pagination a {
	border:							1px solid #333;
	padding:						2px 6px;
	text-decoration:				none;
}
div.pagination span.current {
	font-weight:					bold;
}

div.gallery {
    width: 200px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

div.gallery a.default_image {
    display: block;
    width: 100%;
    height: 150px;
}

div.gallery a.default_image img {
    display: block;
}

.typography div.gallery p {
    margin: 0px;
}
